Zbigniew Szalbot wrote:
> Hello,
> 
> Now that pcre is included in the base installation, how do I remove it?
> 
> $ pkg_delete -nv php5-pcre-5.2.6_2
> pkg_delete: package 'php5-pcre-5.2.6_2' is required by these other packages
> and may not be deinstalled:
> pear-1.7.2
> pear-Auth-1.6.1
> pear-Auth_SASL-1.0.2
> pear-DB-1.7.13,1
> pear-Log-1.10.1
> pear-Mail_Mime-1.5.2,1
> pear-Mail_mimeDecode-1.5.0
> pear-Net_SMTP-1.3.0
> pear-Net_Socket-1.0.8
> pear-Pager-2.4.6
> pecl-filter-0.11.0
> php5-extensions-1.2
> phpMyAdmin-3.1.0
> smarty-2.6.19
> pkg_delete: 1 package deletion(s) failed
> 
> Am I safe just deleting it? Or do I have to rebuild all the above listed 
> ports?
> Leaving it as is is probably not a good idea...

Presumably, if you delete it, the listed packages will stop working.


Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to